.color-switch { position: fixed; bottom: 10px; right: 10px; z-index: 1005; background: rgba(0, 0, 0, 0.7); text-align: center; width: 45px; overflow: hidden; border: 1px solid #fff; }
.color-switch > i { display: block; font-size: 16px; height: 45px; line-height: 45px; cursor: pointer; color: #fff; }
.color-switch a > i { display: none; }
.color-switch a.active > i { color: #fff; font-size: 0.8em; display: block; line-height: 2em; }
.color-switch ul { display: none; padding: 10px; margin: 0; list-style: none; background: #ddd; }
.color-switch li { display: block; margin-bottom: 2px; }
.color-switch li:last-child { margin-bottom: 0; }
.color-switch li a { width: 24px; height: 24px; display: block; border-radius: 50%; margin: 0 auto; border: 1px solid #fff; opacity: 0.7; }
.color-switch li a.active { opacity: 1; }
.color-switch li #brown { background: rgb(153, 102, 51); }
.color-switch li #red { background: rgb(224, 0, 0); }
.color-switch li #yellow { background: rgb(255, 186, 0); }
.color-switch li #blue { background: rgb(0, 204, 255); }
.color-switch li #green { background: rgb(0, 204, 204); }
.color-switch li #gray { background: rgb(153, 153, 153); }
.color-switch li #modernstyle { background: rgb(51, 51, 51); }
